/*CSS Document */

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: #F2F3EE;
	margin: 0;
	padding: 0;
	color: #000;
}
ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px;
	margin-bottom:15px; 
}
h3 {
	color:#585858;
	border-bottom:#585858 solid 1px;
	padding-left:30;
	padding-bottom:0;
	font-family: Gabriola;
	font-size:36px;
}
a img { 
	border: none;
}
p{
	font-size:18px;
	font-family: Gabriola;
}
a:link {
	color:#1a1a1a;
	text-decoration: underline; 
	font-weight: bold;
}
a:visited {
	color:#1a1a1a;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}
.container {
	width: 700px;
	background: none;
	margin:0 auto;
	margin-top:-400px; 
}
.page-container {
	width: 700px;
	background: none;
	margin:0 auto;
	margin-top:-150px; 
}
.feature-bg{
	width:100%;
	height:400px;
	background: url(images/bg.png) repeat-x;
}
.page-bg{
	width:100%;
	height:150px;
	background: url(images/bg.png) repeat-x;
}
.header{
	height:100px;
}
.right{
	float:right;
}
.nav{
	margin-top:15px;
	font-size:14px;
}
.nav ul
{
	list-style-type:none;
	margin:0;
	padding:0;
}
.nav li
{
	display:inline;
	margin-right:10px;
	padding:8px;
}
.nav li:hover 
{
	background-color:#FFF;
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
	border-radius:8px;
	-moz-border-radius:8px; /* Old Firefox */
}
.sloganbox{
	float:right;
	width:360px;
	margin:-20px 10px 18px 0px;
	padding:12px 4px 4px 4px;
	background-color:#FFF;
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
	border-radius:8px;
	-moz-border-radius:8px; /* Old Firefox */
}
.sloganbox p{
	text-align:center;
	font-family:"French Script MT";
	font-size:24px;
	padding-bottom:0px;
	margin-bottom:0px;
}
.sloganbox img{
	margin-bottom:-6px ;
	margin-left:3px;
}
.feature{
	height:250px;
	background-color:#FFF;
	margin:10px 0 30px 0;
	box-shadow: 10px 10px 5px #888888;
	padding: 10px 0px 0px 5px;
}
.feature img{
	padding: 10px;
}
.blend-line{
	height:9px;
	background: url(images/bar.png) repeat-x;
}
.content{
	margin-top:80px;
}
 #slides {
      display: none
    }
#slides .slidesjs-navigation {
      display:none;
    }
.slidesjs-pagination {
      display:none;
    }
.slidesjs-container a {
	display:none;
}
.content-colA{
	margin-top:-30px;
	width:380px;
	float:left;
	font-color:#585858;
	padding:15px;
}
.content-colB{
	margin-top:-30px;
	width:260px;
	float:left;
	font-color:#585858;
	padding:15px;
}
.product {
	height:280px;
	margin: 20px 0 20px 0;
}
.productImage{
	float:left;
	width:200px;
}
.productTitle{
	float:left;
	padding:0px 15px;
	width:450px;
}
.productFooter{
	padding-left:10px;
	
}
.clear{
	clear:both;
}
.logo{
	width:200px;
	height:100px;
	float:left;
}
.footer-bg{
	position: relative;
	
	height: 255px;
	width:100%;
	background:#2e2e2e;
}
.footer-base{
	height:16px;
	background-color:#1a1a1a;	
}
.footer-base p{
	color:#3d3d3d;
	text-align:right;
	margin:0px 20px;	
	font-size:12px;
}
.footer-content{
	width:700px;
	margin:40px auto;
	padding:30px 15px 30px 15px;

}
.footer-col{
	width:200px;
	float:left;
	color:#FFF;
	padding-right:33px;
}
.footer-col ul {
	
	margin:0 0 0 10px;
	padding:0;
}
.footer-col li{
	list-style-image:url('images/bullet.png');
	color:#dce2d5;
	padding:5px 0px 5px 0px;
	border-bottom:#4d4d4d solid 1px;
	
}
.footer-col li:first-child{
	list-style-image:none;
	list-style-type:none;
	margin-left:-15px;
}
.footer-col li a:link{
	color:#dce2d5;
	font-size:12px;
	text-decoration: none;	
}
.footer-col li a:visited{
	color:#dce2d5;
	
}
.footer-col li a:hover{
	text-decoration: underline;
}
.footer-contact{
	padding:5px;
	background-color: #5b5b5b;
	border-radius:5px;
	-moz-border-radius:5px; /* Old Firefox */
}
.footer-contact h3{
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin-bottom:8px;
}
.footer-contact img{
	margin:5px;
}
.footer-contact p{
	font-size:18px;
}
.footer-network {
	margin-top:15px;
}

